package com.sundot.airport.ledger.service;

import java.util.List;
import com.baomidou.mybatisplus.extension.service.IService;
import com.sundot.airport.ledger.domain.LedgerBannerLetter;

public interface ILedgerBannerLetterService extends IService<LedgerBannerLetter> {
    List<LedgerBannerLetter> selectList(LedgerBannerLetter query);

    int batchInsert(List<LedgerBannerLetter> list);
}
